Subject: [manet] RFC doubt

From: Deepak Gopalakrishnan <[email-masked]>
Date: Thu, 9 Jul 2009 16:15:39 +0530

can someone explain the section 6.2.2 in RFC3561.
it talks about the intermediate node sending RREP if it has the route to 
destination.
i am not able to follow what are the steps to be followed for implementing 
this.
Can someone break it it up a little bit...?
Regards,
Deepak Gopalakrishnan